Subject: Any->Any Converter

From: Jerry Isdale <[email-masked]>
Date: 28 Jan 95 01:00:44 EST

Lance Norskog, [email-masked], wrote:

> Instead of a this->that converter, is anyone working on an
> any->any converter? 

A long while ago, I posted a geometry library called iegeom (iegeom.zip) to
sunee (and other places). It primarily reads PLG files, but it is extremely
easy to make it read and write many other types of files.  I had developed the
core concepts for some old jobs that required modeling for a variety of tools.
It uses a common, easy to access/modify, data structures internally, and you
just need to walk the lists appropriately to export different formats.

I used to toss out x->y converters with it quite rapidly.

Jerry